nvme_ctrl_is_discovery_ctrl(2)

NAME
nvme_ctrl_is_discovery_ctrl - Check the 'discovery_ctrl' flag

SYNOPSIS
bool nvme_ctrl_is_discovery_ctrl (nvme_ctrl_t c );

ARGUMENTS

c   Controller to be checked

DESCRIPTION
Returns the value of the 'discovery_ctrl' flag which specifies whether c connects to a discovery subsystem.

RETURN
Value of the 'discover_ctrl' flag